CREATE PROCEDURE [dbo].[C6_S_readPDF] -- 630143
@id as int
AS
BEGIN
declare @contIMG int
	SET NOCOUNT ON;
  SELECT C6ReportFisico.image
  FROM [dbo].[C6ReportFisico] as C6ReportFisico
  WHERE Identificativo=@id
END